Subject: Ticket Assigned - order is diff 9638690879
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 08:38:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order is diff 9638690879 abdullah                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdullah Bot:  Hi Abdullah ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:26 PM, 27th May                   Mohammed                   Hi Abdullah, Good afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:26 PM, 27th May                     abdullah                    Hi there
  how are , this is the third time i order a tommee tippee soother and they bring for me diffrent one           12:27 PM, 27th May                     abdullah                    And today also they bring diffrent one one with cover and one with out cover ??           12:27 PM, 27th May                     abdullah                             12:28 PM, 27th May                     abdullah                    How come big shop like babyshop do this mistakes           12:28 PM, 27th May                     abdullah                    I requested to return one of them with without cover           12:29 PM, 27th May                     abdullah                    I hope this last time they made this mistake after that i will complain           12:30 PM, 27th May                     abdullah                    Also you can check that not this one wich i choose           12:31 PM, 27th May                     abdullah                             12:31 PM, 27th May                     abdul
 lah                             12:31 PM, 27th May                     abdullah                    Are you there           12:33 PM, 27th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:35 PM, 27th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:36 PM, 27th May                   Mohammed                   Is there anything else may I assist you?           12:36 PM, 27th May                     abdullah                    No           12:36 PM, 27th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 27th May                                          View conversation in Freshchat https:/
 /landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408266